html {
	--color-background: rgba(255, 120, 0, 9);
	--color-text: rgba(0, 0, 0, 0.75);
	--color-link: rgba(200, 0, 0, 1);
	--color-div-background: rgba(150, 150, 150, 1);
	--color-border: rgba(255, 84, 0, 1);
	--fontsize-main: 1vw;
	--color-scrollbar: rgba(0, 0, 0, 0);
}
/*
--color-border: rgba(0, 0, 0, 0.85);
*/
body {
	color: var(--color-text);
	background: var(--color-background) url(bg.png);
	-webkit-background-size: 15%; /* Safari 3.1+ и Chrome 4.0+ */
	-moz-background-size: 15%; /* Firefox 3.6+ */
	-o-background-size: 15%; /* Opera 9.6+ */
	background-size: 15%; /* Современные браузеры */
	width: 100vw;
	margin: 0;
}

p {
	text-indent: 30px;
	text-align: justify;
}

a {
	color: var(--color-link);
	text-decoration: none;
}

input, select {
	font-size: var(--fontsize-main);
}

::-webkit-scrollbar { width: 0px; height: 0px;}

.wrapper {
	height: 100vh;
	width: 100vw;
	display: flex;
	flex-wrap: wrap;
	flex-grow: 1;
	justify-content: center;
	align-items: center;
	align-content: center;
	background-color: rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(1px);
}

.menu {
	height: calc(100% - 70px);
	width: 16vw;
	border-top: 1px solid var(--color-border);
	border-left: 1px solid var(--color-border);
	border-bottom: 1px solid var(--color-border);
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
	padding: 25px 30px 25px 35px;
	background-color: rgba(255, 255, 255, 1);
/*	background-color: rgba(255, 255, 255, 0.85);*/
	font-size: var(--fontsize-main);
	overflow-y: auto;
}

.content {
	height: calc(100vh - 70px);
	width: 50vw;
	border-top: 1px solid var(--color-border);
	border-right: 1px solid var(--color-border);
	border-bottom: 1px solid var(--color-border);
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
	padding: 25px 35px 25px 20px;
	font-size: var(--fontsize-main);
	background-color: rgba(255, 255, 255, 1);
/*	background-color: rgba(255, 255, 255, 0.85);*/
	overflow-y: auto;
}

/*SCHEDULE*/
#schedule {
	max-width: 10vw;
	position: relative;
	margin: 1vw 0;
	padding: 5px 5px 5px 5px;
	border-radius: 10px;
	border: 1px solid var(--color-border);
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: var(--fontsize-main);
}

#schedule_table {
	font-size: var(--fontsize-main);
}

.schedule_time {
	padding-left: 10px;
}

.work {
	color: white;
	background-color: blue;
	text-align: center;
	font-size: var(--fontsize-main);
}

.rest {
	color: white;
	background-color: red;
	text-align: center;
	font-size: var(--fontsize-main);
}
/*END*/

/*PRICE*/
#price {
	width: 100%;
	position: relative;
	margin: 10px auto;
	padding: 5px 5px 5px 5px;
	justify-content: center;
	align-items: center;
	text-align: center;
	font-size: var(--fontsize-main);}

#price_table {
	border: 1;
	font-size: calc(var(--fontsize-main) - 0.15vw);
	align-items: center;
	text-align: center;
	border-spacing: 0;
}

#price_table_two {
	border: 1;
	font-size: calc(var(--fontsize-main) / 1.5);
	align-items: center;
	text-align: center;
	border-spacing: 0;
}

#price_table th {
	padding-bottom: 25px;
	color: rgba(100, 0, 0, 1);
}

#price_table td {
	padding-top: 10px;
	padding-right: 25px;
	border-bottom: 1px solid black;
}

#price_table_two th {
	padding-bottom: 25px;
	color: rgba(100, 0, 0, 1);
}

#price_table_two td {
	padding-top: 10px;
	padding-right: 25px;
	border-bottom: 1px solid black;
}
/*END*/


#map {
	position: relative;
	width: 48vw;
	top: 0vw;
	border-radius: 15px;
}

html {

	--logo-top: -5%;
	--logo-left: -2vw;
	--logo-size: 10vw;
	--logo-min-size: 97px;

}


    /*START - ЛОГОТИП И ЕГО ВРАЩЕНИЕ*/
    .logotype {
        position: relative;
        top: var(--logo-top);
        left: var(--logo-left);
        padding: 0;
        margin: 0;
        float: none;
        -webkit-transform: rotate(-45deg);
        /*Поворачиваем логотип на 45 градусов*/
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        z-index: 9999;
    }

    /* Шестерня */
    .logotop,
    .logomid,
    .logobot {
        top: 0;
        left: 0;
        padding: 0;
        margin: 0;
        position: relative;
        overflow: hidden;
        width: var(--logo-size);
        min-width: var(--logo-min-size);
        height: calc((var(--logo-size) / 2) - (var(--logo-size) / 10));
        min-height: calc((var(--logo-min-size) / 2) - (var(--logo-min-size) / 10));
        display: block;
    }

    /* Название */
    .logomid {
        height: calc(var(--logo-size) / 5) !important;
        min-height: calc(var(--logo-min-size) / 5) !important;
    }

    /* Колесо */
    .logobot {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .imgbot,
    .imgmid,
    .imgtop {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        padding: 0;
        margin: 0;
        width: 100%;
    }

    .imgmid {
        margin: auto !important;
    }

    /* Вращение логотипа */
    img.imgbot,
    img.imgtop {
        animation: 9s linear 0s normal none infinite running logorotate;
        -webkit-animation: 9s linear 0s normal none infinite running logorotate;
    }

    @keyframes logorotate {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

    @-webkit-keyframes logorotate {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

	.input_field {
		width: 100%;
	}
